﻿/*
#Navigation - Hover Navigation Popup

|Locations Used|
|---------|
|Sitewide Layout|

|Classes|
|------|
|img|
|unitRight|
|main-nav|
|nav-item|
|navmentu-power|
|dd-power|
|navitem-novumsupregsupbr--advanced-power|

```
<div class="navbar navbar-default navbar-static-top" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/"></a><a class="img" href="/"><img alt="CUI Inc" src="/images/logo/cui-logo-nav.png"></a>
        </div>
        <div class="navbar-collapse collapse">
            <!-- Top Bar Left Side -->
            
            <ul class="nav navbar-nav">
                    <li class="navbar-nav-li navbar-nav-li-power">
                        <!--Main Node-->
                        <div class="navbar-nav-li-wrapper">
                            <a class="" href="/catalog/power">
                                <span class="navbar-nav-li-span">Power</span>
                            </a>
                        </div>
                        <!-- Sub menu -->
                        <ul class="navbar-nav-li-submenu">
                            <li>
                                <ul>
                                        
                                    
											<li>
												
												<ul class="sub-nav sub-small navitem-novumsupregsupbr--advanced-power">
													<li class="li-title underline navitem"><a class="" href="/catalog/power/novum-advanced-power"><strong>Novum<sup>®</sup><br> Advanced Power</strong></a></li>
														<li class="li-inner navitem navitem-digital-pol">
															<a href="/catalog/power/novum-advanced-power/digital-pol"><span> <img src="/images/link-bullet.png"> </span> Digital POL</a>
														</li>
														<li class="li-inner navitem navitem-intermediate-bus">
															<a href="/catalog/power/novum-advanced-power/intermediate-bus"><span> <img src="/images/link-bullet.png"> </span> Intermediate Bus</a>
														</li>
												</ul>
											</li>
											<li>
												
												<ul class="sub-nav sub-small navitem-ac-dcbr--power-supplies">
													<li class="li-title underline navitem"><a class="" href="/catalog/power/ac-dc-power-supplies"><strong>Ac-Dc<br> Power Supplies</strong></a></li>
														<li class="li-inner navitem navitem-external">
															<a href="/catalog/power/ac-dc-power-supplies/external"><span> <img src="/images/link-bullet.png"> </span> External</a>
														</li>
														<li class="li-inner navitem navitem-internal">
															<a href="/catalog/power/ac-dc-power-supplies/internal"><span> <img src="/images/link-bullet.png"> </span> Internal</a>
														</li>
														<li class="li-inner navitem navitem-din-rail">
															<a href="/catalog/power/ac-dc-power-supplies/din-rail"><span> <img src="/images/link-bullet.png"> </span> DIN-Rail</a>
														</li>
														<li class="li-inner navitem navitem-led-driver">
															<a href="/catalog/power/ac-dc-power-supplies/led-driver"><span> <img src="/images/link-bullet.png"> </span> LED Driver</a>
														</li>
												</ul>
											</li>
											<li>
												
												<ul class="sub-nav sub-small navitem-dc-dcbr--converters">
													<li class="li-title underline navitem"><a class="" href="/catalog/power/dc-dc-converters"><strong>Dc-Dc<br> Converters</strong></a></li>
														<li class="li-inner navitem navitem-isolated">
															<a href="/catalog/power/dc-dc-converters/isolated"><span> <img src="/images/link-bullet.png"> </span> Isolated</a>
														</li>
														<li class="li-inner navitem navitem-non-isolated">
															<a href="/catalog/power/dc-dc-converters/non-isolated"><span> <img src="/images/link-bullet.png"> </span> Non-Isolated</a>
														</li>
														<li class="li-inner navitem navitem-led-driver">
															<a href="/catalog/power/dc-dc-converters/led-driver"><span> <img src="/images/link-bullet.png"> </span> LED Driver</a>
														</li>
														<li class="li-inner navitem navitem-igbt-driver">
															<a href="/catalog/power/dc-dc-converters/igbt-driver"><span> <img src="/images/link-bullet.png"> </span> IGBT Driver</a>
														</li>
												</ul>
											</li>
                            </ul>
                            </li>
						</ul>
                    </li>
                    <li class="navbar-nav-li navbar-nav-li-components">
                        <!--Main Node-->
                        <div class="navbar-nav-li-wrapper">
                            <a class="" href="/catalog/components">
                                <span class="navbar-nav-li-span">Components</span>
                            </a>
                        </div>
                        <!-- Sub menu -->
                        <ul class="navbar-nav-li-submenu">
                            <li>
                                <ul>
                                        
                                    
												<li class="float-left col-True navitem navitem-buzzers">
                                                    

													<a class="" href="/catalog/components/buzzers"><span> <img src="/images/link-bullet.png"> </span> Buzzers</a>
												</li>
												<li class="float-left col-False navitem navitem-microphones">
                                                    

													<a class="" href="/catalog/components/microphones"><span> <img src="/images/link-bullet.png"> </span> Microphones</a>
												</li>
												<li class="float-left col-True navitem navitem-connectors">
                                                    

													<a class="" href="/catalog/components/connectors"><span> <img src="/images/link-bullet.png"> </span> Connectors</a>
												</li>
												<li class="float-left col-False navitem navitem-speakers">
                                                    

													<a class="" href="/catalog/components/speakers"><span> <img src="/images/link-bullet.png"> </span> Speakers</a>
												</li>
												<li class="float-left col-True navitem navitem-encoders">
                                                    

													<a class="" href="/catalog/components/encoders"><span> <img src="/images/link-bullet.png"> </span> Encoders</a>
												</li>
												<li class="float-left col-False navitem navitem-thermal-management">
                                                    

													<a class="" href="/catalog/components/thermal-management"><span> <img src="/images/link-bullet.png"> </span> Thermal Management</a>
												</li>
                            </ul>
                            </li>
						</ul>
                    </li>
                    <li class="navbar-nav-li navbar-nav-li-resources">
                        <!--Main Node-->
                        <div class="navbar-nav-li-wrapper">
                            <a class="" href="/resources">
                                <span class="navbar-nav-li-span">Resources</span>
                            </a>
                        </div>
                        <!-- Sub menu -->
                        <ul class="navbar-nav-li-submenu">
                            <li>
                                <ul>
                                        
                                    
												<li class="float-left col-True navitem navitem-parametric-search">
                                                    

													<a class="" href="/parametric-search"><span> <img src="/images/link-bullet.png"> </span> Parametric Search</a>
												</li>
												<li class="float-left col-False navitem navitem-d-model-catalog">
                                                    

													<a class="" href="/resources/3d-models"><span> <img src="/images/link-bullet.png"> </span> 3D Model Catalog</a>
												</li>
												<li class="float-left col-True navitem navitem-product-resources">
                                                    

													<a class="" href="/resources/product-resources"><span> <img src="/images/link-bullet.png"> </span> Product Resources</a>
												</li>
												<li class="float-left col-False navitem navitem-quality">
                                                    

													<a class="" href="/resources/quality"><span> <img src="/images/link-bullet.png"> </span> Quality</a>
												</li>
                            </ul>
                            </li>
						</ul>
                    </li>
                    <li class="navbar-nav-li navbar-nav-li-company">
                        <!--Main Node-->
                        <div class="navbar-nav-li-wrapper">
                            <a class="" href="/company">
                                <span class="navbar-nav-li-span">Company</span>
                            </a>
                        </div>
                        <!-- Sub menu -->
                        <ul class="navbar-nav-li-submenu">
                            <li>
                                <ul>
                                        
                                    
												<li class="float-left col-True navitem navitem-news-and-events">
                                                    

													<a class="" href="/news"><span> <img src="/images/link-bullet.png"> </span> News and Events</a>
												</li>
												<li class="float-left col-False navitem navitem-leadership">
                                                    

													<a class="" href="/company/company/leadership"><span> <img src="/images/link-bullet.png"> </span> Leadership</a>
												</li>
												<li class="float-left col-True navitem navitem-awards">
                                                    

													<a class="" href="/resources/awards"><span> <img src="/images/link-bullet.png"> </span> Awards</a>
												</li>
												<li class="float-left col-False navitem navitem-philanthropy">
                                                    

													<a class="" href="/company/company/philanthropy"><span> <img src="/images/link-bullet.png"> </span> Philanthropy</a>
												</li>
												<li class="float-left col-True navitem navitem-contact-us">
                                                    

													<a class="" href="/contact/contactus"><span> <img src="/images/link-bullet.png"> </span> Contact Us</a>
												</li>
												<li class="float-left col-False navitem navitem-core-values">
                                                    

													<a class="" href="/company/company/corevalues"><span> <img src="/images/link-bullet.png"> </span> Core Values</a>
												</li>
                            </ul>
                            </li>
						</ul>
                    </li>
            </ul>

            <!-- Top bar right side -->

            <ul class="nav navbar-nav navbar-right">
                <li class="navbar-right-li">
<form action="/products/product/searchbypartialmatch" method="post">                        <input class="search ui-autocomplete-input" style="height:15px;" type="text" id="baseautocomplete" value="Model Number Search" onfocus="this.value='';" name="partnumber" autocomplete="off" role="textbox" aria-autocomplete="list" aria-haspopup="true">
                        <input class="" style="height:20.5px;position: relative;top: 3px;" type="image" src="/images/icons/search-button.png" alt="Submit" value="Search">
</form>                </li>
            </ul>
        </div>
        <!--/.nav-collapse -->
    </div>
</div>
```
*/

.navbar 
{
    margin-bottom: 0px; 
    border-bottom: 1px solid #000;
    background-color: #666;
    background-image: linear-gradient(bottom,#666 15%,#838383 84%);
    background-image: -o-linear-gradient(bottom,#666 15%,#838383 84%);
    background-image: -moz-linear-gradient(bottom,#666 15%,#838383 84%);
    background-image: -webkit-linear-gradient(bottom,#666 15%,#838383 84%);
    background-image: -ms-linear-gradient(bottom,#666 15%,#838383 84%);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(.15,#666),color-stop(.84,#838383));            
    color: rgba(239,239,239,.65);
    min-width:480px;
}

.nav.navbar-nav {width:100%;}

.navbar-brand.img 
{ 
    padding:0;
    line-height:50px;
    height:50px;
}

.navbar-brand.img img
{
    vertical-align:middle;
    width:95%;
    max-width: 145px;
}
        
.navbar a
{
    color: #EFEFEF;
    text-decoration: none;
}
        
.navbar-header
{
    height: 50px;
    width:15%;
}
        
.navbar-nav-li
{
    width: 19%;
    text-align:center;
    display:table !important;   
}

.navbar-nav-li:last-child .navbar-nav-li-wrapper
{
    overflow: visible;
    border-right: 1px solid #585858;   
}

.navbar-nav-li-wrapper.row .col-sm-12.catText
{
    float: left;
    text-align: left;
    height: 25px;
    width:50%;
}

.navbar-nav-li li.navitem
{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

@media (min-width: 1200px) {
    .navitem-left
    {
        float: left;
    }
}
                
.navbar-nav-li:hover
{
    background-image: linear-gradient(bottom,#585858 15%,#838383 84%);
    background-image: -o-linear-gradient(bottom,#585858 15%,#838383 84%);
    background-image: -moz-linear-gradient(bottom,#585858 15%,#838383 84%);
    background-image: -webkit-linear-gradient(bottom,#585858 15%,#838383 84%);
    background-image: -ms-linear-gradient(bottom,#585858 15%,#838383 84%);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(.15,#585858),color-stop(.84,#838383));
    cursor: pointer;
}

.navbar-nav-li-logo:hover
{
    background-image: none;
}

.navbar > .container .navbar-brand
{
    padding-right: 5%;
}
        
.navbar-nav-li-submenu
{
    display: block;  
    position: absolute; 
    padding: 0px 7px 0px 0px;
    margin: 0px;            
    background-color: #666;
    background-color: rgba(97,97,97,0.95);
    font-size:1em;
    left: 0;
    margin-top: 51px;
    text-align: left;   
    
    line-height: 25px;  
     
}



.navbar-nav-li-submenu > li
{
    display: none;
    padding-bottom: 10px;
    

}


        
.navbar-nav-li-components .navbar-nav-li-submenu .col-True
{
    width:150px;
}

.navbar-nav-li-components .navbar-nav-li-submenu .col-False
{
    width:160px;
}

.ie .navbar-nav-li-components .navbar-nav-li-submenu .col-False
{
    width:180px;
}

.navbar-nav-li-components .navbar-nav-li-submenu
{
    width: 200px;
} 

.ie .navbar-nav-li-components .navbar-nav-li-submenu
{
    width: 220px;
}    

@media (min-width: 1200px) 
{
    .navbar-nav-li-submenu
    {
        padding: 0px 15px;
    }
    
    .navbar-nav-li-components .navbar-nav-li-submenu
    {
        width: 395px;
    }
    
    .navbar-nav-li-components .navbar-nav-li-submenu .col-True
    {
        width:130px;
    }

    .navbar-nav-li-components .navbar-nav-li-submenu .col-False
    {
        width:200px;
    }
    
    .ie .navbar-nav-li-components .navbar-nav-li-submenu
    {
        width: 391px;
    }  
    
    .ie .navbar-nav-li-components .navbar-nav-li-submenu .col-False
    {
        width:200px;
    }
}


.navbar-nav-li-power .navbar-nav-li-submenu
{
    width: 500px;
}

.ie .navbar-nav-li-power .navbar-nav-li-submenu
{
    width: 495px;
}

@media (max-width: 900px) 
{
    .navbar-nav-li-power .navbar-nav-li-submenu
    {
        width: 465px;
    }
}
    
@media (min-width: 1200px) 
{
    .navbar-nav-li-power .navbar-nav-li-submenu
    {
        width: 485px;
    }
    
    .ie .navbar-nav-li-power .navbar-nav-li-submenu
    {
        width: 480px;
    }
}
          
.navbar-nav-li-resources .navbar-nav-li-submenu
{
    width: 180px;

}

.navbar-nav-li-resources .navbar-nav-li-submenu .col-True
,.navbar-nav-li-resources .navbar-nav-li-submenu .col-False
{
    width:125px;
}

@media (min-width: 900px) 
{
    .navbar-nav-li-resources .navbar-nav-li-submenu .col-True
    ,.navbar-nav-li-resources .navbar-nav-li-submenu .col-False
    {
        width:135px;
    }
    
}

@media (min-width: 1150px) 
{
    .navbar-nav-li-resources .navbar-nav-li-submenu
    {
        width: 230px;

    }
    
    .navbar-nav-li-resources .navbar-nav-li-submenu .col-True
    ,.navbar-nav-li-resources .navbar-nav-li-submenu .col-False
    {
        width:175px;
    }
}

.navbar-nav-li-company .navbar-nav-li-submenu
{
    width: 180px;

    
}

.navbar-nav-li-company .navbar-nav-li-submenu .col-True
{
    width: 145px;
}

.navbar-nav-li-company .navbar-nav-li-submenu .col-False
{
    width: 145px;
}

@media (min-width: 1200px) 
{
   .navbar-nav-li-company .navbar-nav-li-submenu
    {
        width: 365px; 
    }
    
    .navbar-nav-li-company .navbar-nav-li-submenu .col-True
    {
        width: 170px;
    }
   .navbar-nav-li-company .navbar-nav-li-submenu .col-False
    {
        width: 133px;
    }
}

.navbar-nav-li.navbar-nav-li-search
{
    width:5%;
}
    
.navbar-nav-li-search .navbar-nav-li-submenu
{
    position: absolute;
    z-index: 1000;
    float: left;
    
    white-space:nowrap;
    right:0px;
    left:auto;
    background-color: #666;
    background-color: rgba(97,97,97,0.95);
}


.navbar-nav-li-search .navbar-nav-li-submenu .col-True
{
    display: block;
    
}
        
.navbar-nav-li .navbar-nav-li-submenu, .navbar-nav-li-submenu
{
    display: block;
    top: -1px;
    
}

.navbar-nav-li:hover .navbar-nav-li-submenu li, .navbar-nav-li-submenu:hover li
{
    display: block;
}

.mobileHoverFix:hover,
.mobileHoverFix.hover{
    background-position: 0 0px;
}

.navbar-nav-li-search .navbar-nav-li-submenu .navitem.navitem-search
{
    display: none;
    padding: 15px;
}

.navbar-nav-li-submenu .li-title a:hover
{
    color:White !important;
    text-decoration: underline;
}

.navbar-nav-li-submenu .li-title
{
    line-height: 18px;
    padding-bottom:10px !important;
}
        
.navbar-nav-li-wrapper
{
    height: 50px;
    vertical-align: middle;
    display:table-cell;
    border-left: 1px solid #585858;
    width:100%;
}

.navbar-nav-li-search .navbar-nav-li-wrapper
{
    /*background-image: url('/StaticImages/icons/nav-search.png');
   background-size: 25px 25px;
background-repeat: no-repeat;
background-position: center;*/
height:50px;
width:100%;
}

.navbar-nav-li-search .navbar-nav-li-wrapper img
{
    width: 72%;
    max-width: 20px;
}
        
.navbar-nav-li-span
{
    color: White;
}
        
.navbar-right-li
{

    border: 0px;
}       
        
.navbar-right-li > form > input
{

    margin-top: 10px;
}
        
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
    background: auto;
}
        
.navbar-brand
{
    padding-top: 0px;
    padding-bottom: 0px;
}
        
.sub-nav    {padding: 0px 0 10px 5px;}
ul.sub-nav  {float:left;margin:0px;}
.sub-small  { padding-right: 10px}

.navitem-dc-dcbr--converters
{
	width: 253px;
}

.navitem-ac-dcbr--power-supplies
{
	width: 173px;
}

.navitem .link-bullet
{
    background-image: url('/images/bullet-off.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-right:5px; 
}
    
.navitem:hover .link-bullet
{
    background-image: url('/images/bullet-on.png');
    background-repeat: no-repeat;
    background-position: left center; 
}
  
.navitem-ac-dcbr--power-supplies .navitem:hover .link-bullet
,.navitem-dc-dcbr--converters .navitem:hover .link-bullet
{
    background-image: url('/images/bullet-power.png');
    background-repeat: no-repeat;
    background-position: left center; 
}
    
.navitem-novumsupregsupbr--advanced-power .navitem:hover .link-bullet
{
    background-image: url('/images/bullet-novum.png');
    background-repeat: no-repeat;
    background-position: left center; 
}
    
.navbar-nav-li-components .navitem:hover .link-bullet
{
    background-image: url('/images/bullet-components.png');
    background-repeat: no-repeat;
    background-position: left center; 
}


.sub-nav .li-inner a
{
    font-weight: 200;
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-resolution: 192dpi) { 
    
    
    .navitem .link-bullet
    {
        background-image: url('/images/bullet-off-x2.png');
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 10px;
        padding-right:5px; 
    }
    
    .navitem:hover .link-bullet
    {
        background-image: url('/images/bullet-on-x2.png');
        background-repeat: no-repeat;
        background-position: left center; 
        background-size: 10px;
    }
  
    .navitem-ac-dcbr--power-supplies .navitem:hover .link-bullet
    ,.navitem-dc-dcbr--converters .navitem:hover .link-bullet
    {
        background-image: url('/images/bullet-power-x2.png');
        background-repeat: no-repeat;
        background-position: left center; 
        background-size: 10px;
    }
    
    .navitem-novumsupregsupbr--advanced-power .navitem:hover .link-bullet
    {
        background-image: url('/images/bullet-novum-x2.png');
        background-repeat: no-repeat;
        background-position: left center; 
        background-size: 10px;
    }
    
    .navbar-nav-li-components .navitem:hover .link-bullet
    {
        background-image: url('/images/bullet-components-x2.png');
        background-repeat: no-repeat;
        background-position: left center; 
        background-size: 10px;
    }
}

img { -ms-interpolation-mode: bicubic; }
/*
#Sub-Navigation

|Locations Used|
|--------|
|Site Wide|

|Classes|
|----|
|second-nav|
|second-nav-item|
|second-nav-item-distrib|

```
<div class="nav-secondary">
    <div class="container">
        <div class="row">
            <div class="col-md-24">
                <a href="/stock-check">Distributor Stock</a> |
                <a href="/contact">Contact Us</a> |
                <a href="/Products/RFQ">Request Quote</a>
            </div>
        </div>
    </div>
</div>
```
*/

.nav-secondary 
{
    /*position: absolute;*/
    text-align: right;   
    color: #585858;
    background: #e9e9e9;
    padding: 10px 0 10px 0;
    width: 100%;
}

.nav-secondary .container
{
    padding-right: 10px;
}

.colored-secondary
{
	position: absolute;
	z-index: 900;
	background: none;
	color: White;
}

.colored-secondary a
{
	color: White;
}

.colored-secondary a:hover
{
	color: White;
}

.smokedglass-secondary
{
	position: absolute;
	z-index: 900;
	background: rgba(0,0,0,0.4);
	color: White;
}

.smokedglass-secondary a
{
	color: White;
	
}

.smokedglass-secondary a:hover
{
	color: White;
	
}

/*
#Gray Resources Bar

This bar can have images, but not always.  Both examples are below.

|Locations Used|
|---------|
|Homepage|
|Main Category Pages|
|Landing Pages|

|Classes|
|---------|
|resource-bar shadow|
|resource-item|

```
<div class="resource-bar shadow">
    <!-- this will be the resource bar --> 
    <div class="wrapper line resource-item">
        <div class="unit size1of3">
            <!-- Image can go here -->
        </div>
        <div class="unit size1of3">
            <!-- Image can go here -->
        </div>
        <div class="unit size1of3">
            <!-- Image can go here -->
        </div>
    </div>
</div>

<br/>

<div class="resource-bar shadow">
    <!-- this will be the resource bar --> 
    <div class="wrapper line resource-item">
        <div class="unit size1of3">
            <a href="/parametric-search/power/dc-dc_converters">
                <img src="/images/modernicons/search-on.png" alt="Novum® Advanced Power Parametric Search">
            </a>
        </div>
        <div class="unit size1of3">
	        <a href="/solus-power-topology" target="_blank" class="">
                <img src="/images/solus-bttn.png" alt="Solus® Power Topology">
            </a>
        </div>
        <div class="unit size1of3">
            <a href="#">
                <img src="/images/modernicons/media-on.png" alt="Novum® Advanced Power Resources">
            </a>
        </div>
    </div>
</div>
```
*/


.resource-bar {
	background-color: #e6e6e6;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	/*padding: 15px 0 15px;*/
	min-height: 20px;
}

.resource-item a:hover
{
    text-decoration: none;
}

.resource-item > div:hover
{
    background: white; 
    border-left: 0px solid gray; 
    border-right: 0px solid gray; 
    transition: background 0.5s ease;
}

.resource-item > div:hover .right-border,.resource-item > div:hover .left-border
{
    /*border: 0px;*/
}


/*
#Footer
```
<footer>
        <div class="container">
            <div class="unit size3of4 copyright-print">
                <div class="foot-content">
					<p><strong>About Us</strong></p>
					<p>CUI is a technology company focused on the development and distribution of electronic components. At the leading edge of power supply design, the organization supports customers as they strive to improve the energy efficiency and environmental credentials of their application.</p>
					<p>CUI Inc. is a subsidiary of <a href="http://www.cuiglobal.com/" target="blank">CUI Global, Inc.</a>, a publicly traded company whose common stock trades on the NASDAQ Exchange under the symbol <strong>CUI</strong>.</p>
            
                    <p><small>© Copyright <strong>CUI Inc</strong> @Datetime.Now.Year. All Rights Reserved.</small></p>
                </div>
            </div>
            <div class="unit size1of4 footer-print">
                <div class="foot-content">
                    <ul>
                        <li class="foot-nav-item">
                            <a class="foot-nav-tab" href="/Contact/ContactUs">Contact Us</a>
                        </li>
                            
                        <li class="foot-nav-item">
                            <a class="foot-nav-tab" href="/Home/SiteMap">Site Map</a>
                        </li>
                        <li class="foot-nav-item">
                            <a class="foot-nav-tab" href="/Home/PrivacyPolicy">Privacy Policy</a>
                        </li>
                        <li class="foot-nav-item">
                            <a class="foot-nav-tab" href="/Home/Terms">Terms</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
```
*/
/* *******************************************************************
**
** Styles for the footer 
**
******************************************************************** */
.layoutWrapper { min-height:100%; position:relative;}

.footer 
{
    /* overflow: hidden; */
    color: #b3b3b3;
    background: #666666;
    border-top: 1px solid #ddd;
    position: absolute;
    left: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 325px;
    overflow:hidden;
}

.foot-content {padding: 10px;}
.footer a {color:#b3b3b3;}
.footer p {
	margin: 0px;
	padding: 0px;
}


.foot-content li:first-child { padding-left:0px;}


.foot-nav-item {
    display: inline;
    text-align: center;
    /*color: #b3b3b3;*/
    min-width: 30px;
    margin: 0 auto;
    padding: 0% 1.5%;
    border-right: 1px solid #555;
}

.foot-nav-item a {
    color:White;
    
}
.footer a:hover {
	text-decoration: underline;
	color: White;
	cursor: pointer;
}

.foot-nav-tab {
    text-align: center;
    color: #b3b3b3;
    text-decoration: none;
    margin: 0 auto;
    
}

.footer-right
{
    text-align:right;
    margin-top:50px;
    width: 28%;
    float:right;
    border-left: 1px solid #555;
    padding-left: 10px;
    margin-left:10px;
}

#footer-address
{
    color: #fff; mso-line-height-rule:exactly; line-height:25px;padding-bottom: 10px;
}

#footer-copywrite
{
    padding-top: 30px;
}

.footer-left
{
    padding-top:50px;
    width: 72%;
}

iframe[name=google_conversion_frame]
{
    display:none;  
}

.error404 p {
    text-align: left;
    font-size:150%;
}